For AI agents: the complete documentation index is available at /llms.txt, the full documentation bundle is available at /llms-full.txt, and this page is available as Markdown at /api/us-bank-account/get-account.md.
  • English
  • Get US account

    Generated from the Finity OpenAPI specification.

    Base URLhttps://api2.finity.com.co

    US Bank Account

    GET/v0/us-accounts

    Get US account

    Retrieve the US bank account associated with the authenticated client.

    Bearer token required

    Responses

    200US account retrieved successfully
    bank_name: string
    bank_account_number: string
    routing_number: string
    country_code: string
    account_owner_name: string
    address: string
    created_at: string (date-time)
    updated_at: string (date-time)
    401Unauthorized – missing or invalid authentication token
    statusCode: integer
    message: string
    error: string
    404US account not found
    statusCode: integer
    message: string
    error: string

    Try it live

    Live request

    Try this endpoint

    Configure the request and send it directly to the Finity API.

    GET
    Code language

    Authentication

    Use a Bearer token to authorize this request.

    Optional
    Request URLProduction
    GEThttps://api2.finity.com.co/v0/us-accounts
    Generated Shell requestReady to copy
    curl -X GET \
      'https://api2.finity.com.co/v0/us-accounts' \
      -H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
      -H 'Content-Type: application/json'